<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ModuleTitle.ecTermsAndConds" xml:space="preserve">
    <value>Terms And Conditions</value>
  </data>
  <data name="ModuleTitle.ecStorefrontCatalogMenu" xml:space="preserve">
    <value>Catalog Menu</value>
  </data>
  <data name="ModuleTitle.ecStoreCatalog" xml:space="preserve">
    <value>Store Catalog</value>
  </data>
  <data name="ModuleTitle.ecShoppingCartMini" xml:space="preserve">
    <value>Mini Shopping Cart</value>
  </data>
  <data name="ModuleTitle.ecOrderProduct" xml:space="preserve">
    <value>产品订购</value>
  </data>
  <data name="ModuleTitle.ecMyShoppingCart" xml:space="preserve">
    <value>我的购物车</value>
  </data>
  <data name="ModuleTitle.ecCustomerSignup" xml:space="preserve">
    <value>用户注册</value>
  </data>
  <data name="ModuleTitle.ecCustomerProfile" xml:space="preserve">
    <value>用户头像</value>
  </data>
  <data name="ModuleTitle.ecSelectGateway" xml:space="preserve">
    <value>选择付款方式</value>
  </data>
  <data name="ModuleTitle.ecOrderCheckout" xml:space="preserve">
    <value>订购结帐</value>
  </data>
  <data name="ModuleTitle.ecOrderComplete" xml:space="preserve">
    <value>订购完成</value>
  </data>
  <data name="ModuleTitle.ecProductTypes" xml:space="preserve">
    <value>产品类型</value>
  </data>
  <data name="ModuleTitle.ecStorefrontWelcome" xml:space="preserve">
    <value>欢迎</value>
  </data>
  <data name="ModuleTitle.ecProducts" xml:space="preserve">
    <value>产品</value>
  </data>
  <data name="ModuleTitle.ecAddons" xml:space="preserve">
    <value>附加组件</value>
  </data>
  <data name="ModuleTitle.ecCategories" xml:space="preserve">
    <value>分类</value>
  </data>
  <data name="ModuleTitle.ecSpacePlugins" xml:space="preserve">
    <value>空间插件</value>
  </data>
  <data name="ModuleTitle.ecTLDExtensions" xml:space="preserve">
    <value>TLD Extensions</value>
  </data>
  <data name="ModuleTitle.ecSystemSettings" xml:space="preserve">
    <value>系统设置</value>
  </data>
  <data name="ModuleTitle.ecAddServiceAddon" xml:space="preserve">
    <value>添加附加服务</value>
  </data>
  <data name="ModuleTitle.ecEditProductType" xml:space="preserve">
    <value>编辑产品类型</value>
  </data>
  <data name="ModuleTitle.ecAddPlugin" xml:space="preserve">
    <value>添加空间插件</value>
  </data>
  <data name="ModuleTitle.ecAddProduct" xml:space="preserve">
    <value>添加产品</value>
  </data>
  <data name="ModuleTitle.ecConfigurePlugin" xml:space="preserve">
    <value>配置空间插件</value>
  </data>
  <data name="ModuleTitle.ecEditProduct" xml:space="preserve">
    <value>编辑产品</value>
  </data>
  <data name="ModuleTitle.ecMyShoppingCartAddAddon" xml:space="preserve">
    <value>添加产品附加组件</value>
  </data>
  <data name="ModuleTitle.ecSpaceInvoiceTemplate" xml:space="preserve">
    <value>空间账单模板</value>
  </data>
  <data name="ModuleTitle.ecSpaceSettings" xml:space="preserve">
    <value>系统设置</value>
  </data>
  <data name="ModuleTitle.ecMyInvoices" xml:space="preserve">
    <value>我的账单</value>
  </data>
  <data name="ModuleTitle.ecMyPayments" xml:space="preserve">
    <value>我的付款</value>
  </data>
  <data name="ModuleTitle.ecMyServices" xml:space="preserve">
    <value>我的服务</value>
  </data>
  <data name="ModuleTitle.ecServiceUpgrade" xml:space="preserve">
    <value>服务升级</value>
  </data>
  <data name="ModuleTitle.ecCustomersInvoices" xml:space="preserve">
    <value>用户账单</value>
  </data>
  <data name="ModuleTitle.ecCustomersPayments" xml:space="preserve">
    <value>用户付款</value>
  </data>
  <data name="ModuleTitle.ecCustomersServices" xml:space="preserve">
    <value>用户服务</value>
  </data>
  <data name="ModuleTitle.ecViewInvoice" xml:space="preserve">
    <value>访问账单</value>
  </data>
  <data name="ModuleTitle.ecServiceDetails" xml:space="preserve">
    <value>访问服务详情</value>
  </data>
  <data name="ModuleTitle.ecEditAddon" xml:space="preserve">
    <value>编辑附加组件</value>
  </data>
  <data name="ModuleTitle.ecEditCategory" xml:space="preserve">
    <value>编辑分类</value>
  </data>
  <data name="ModuleTitle.ecAddProductType" xml:space="preserve">
    <value>添加产品类型</value>
  </data>
  <data name="ModuleTitle.ecEditPlugin" xml:space="preserve">
    <value>编辑空间插件</value>
  </data>
  <data name="ModuleTitle.ecAddAddon" xml:space="preserve">
    <value>添加附加组件</value>
  </data>
  <data name="ModuleTitle.ecAddCategory" xml:space="preserve">
    <value>添加分类</value>
  </data>
  <data name="ModuleTitle.ecAddTLDExtension" xml:space="preserve">
    <value>新增顶级域名扩展</value>
  </data>
  <data name="ModuleTitle.ecEditTLDExtension" xml:space="preserve">
    <value>编辑顶级域名扩展</value>
  </data>
  <data name="ModuleTitle.ecMyInvoiceDetails" xml:space="preserve">
    <value>我的账单详情</value>
  </data>
  <data name="ModuleTitle.ecMyServiceInfo" xml:space="preserve">
    <value>我的服务详情</value>
  </data>
  <data name="ModuleTitle.ecSpacePaymentDetails" xml:space="preserve">
    <value>空间付款详情</value>
  </data>
  <data name="ModuleTitle.ecCustomerSignupCreateAccount" xml:space="preserve">
    <value>创建客户帐户</value>
  </data>
  <data name="ModuleTitle.ecOrderFailed" xml:space="preserve">
    <value>订购付款失败</value>
  </data>
  <data name="ModuleTitle.ecNotificationTemplate" xml:space="preserve">
    <value>通知模板</value>
  </data>
  <data name="ModuleTitle.ecAddDomainName" xml:space="preserve">
    <value>新增域名</value>
  </data>
  <data name="ModuleTitle.ecAddHostingAddon" xml:space="preserve">
    <value>添加主机附加组件</value>
  </data>
  <data name="ModuleTitle.ecAddHostingPlan" xml:space="preserve">
    <value>新增主机套餐</value>
  </data>
  <data name="ModuleTitle.ecDomainNames" xml:space="preserve">
    <value>域名</value>
  </data>
  <data name="ModuleTitle.ecEditDomainName" xml:space="preserve">
    <value>编辑域名</value>
  </data>
  <data name="ModuleTitle.ecEditHostingAddon" xml:space="preserve">
    <value>编辑空间附加组件</value>
  </data>
  <data name="ModuleTitle.ecEditHostingPlan" xml:space="preserve">
    <value>编辑主机套餐</value>
  </data>
  <data name="ModuleTitle.ecHostingAddons" xml:space="preserve">
    <value>主机附加组件</value>
  </data>
  <data name="ModuleTitle.ecHostingPlans" xml:space="preserve">
    <value>主机套餐</value>
  </data>
  <data name="ModuleTitle.ecAddBillingCycle" xml:space="preserve">
    <value>新增帐单周期</value>
  </data>
  <data name="ModuleTitle.ecBillingCycles" xml:space="preserve">
    <value>帐单周期</value>
  </data>
  <data name="ModuleTitle.ecEditBillingCycle" xml:space="preserve">
    <value>编辑帐单周期</value>
  </data>
  <data name="ModuleTitle.QuickSignup" xml:space="preserve">
    <value>快速注册</value>
  </data>
  <data name="ModuleTitle.ecEcommerceSettings" xml:space="preserve">
    <value>电子商务设置</value>
  </data>
  <data name="ModuleTitle.ecCreditCardMethod" xml:space="preserve">
    <value>Credit Card Method Settings</value>
  </data>
  <data name="ModuleTitle.ec2CheckoutMethod" xml:space="preserve">
    <value>2Checkout Method Settings</value>
  </data>
  <data name="ModuleTitle.ecOfflineMethod" xml:space="preserve">
    <value>Offline Payment Method Settings</value>
  </data>
  <data name="ModuleTitle.ecAddTax" xml:space="preserve">
    <value>Add Tax</value>
  </data>
  <data name="ModuleTitle.ecEditTax" xml:space="preserve">
    <value>Edit Tax</value>
  </data>
  <data name="ModuleTitle.ecTaxations" xml:space="preserve">
    <value>Taxation Settings</value>
  </data>
  <data name="ModuleTitle.ecProductDetails" xml:space="preserve">
    <value>View Product Details</value>
  </data>
  <data name="ModuleTitle.ecNotifyNewInvoice" xml:space="preserve">
    <value>New Invoice Notification</value>
  </data>
  <data name="ModuleTitle.ecNotifyPaymentRcvd" xml:space="preserve">
    <value>Payment Received Notification</value>
  </data>
  <data name="ModuleTitle.ecNotifySvcActivated" xml:space="preserve">
    <value>Service Activated Notification</value>
  </data>
  <data name="ModuleTitle.ecNotifySvcSuspended" xml:space="preserve">
    <value>Service Suspended Notification</value>
  </data>
  <data name="ModuleTitle.ecNotifySvcCancelled" xml:space="preserve">
    <value>Service Cancelled Notification</value>
  </data>
  <data name="ModuleTitle.ecProvSettings" xml:space="preserve">
    <value>Provisioning Settings</value>
  </data>
  <data name="ModuleTitle.ecDirectiRegistrar" xml:space="preserve">
    <value>Directi Registrar Settings</value>
  </data>
  <data name="ModuleTitle.ecEnomRegistrar" xml:space="preserve">
    <value>Enom Registrar Settings</value>
  </data>
  <data name="ModuleTitle.ecOfflineRegistrar" xml:space="preserve">
    <value>Offline Registrar Settings</value>
  </data>
  <data name="ModuleTitle.ecViewCategory" xml:space="preserve">
    <value>View Products In Category</value>
  </data>
  <data name="ModuleTitle.ecInvoiceDetails" xml:space="preserve">
    <value>View Invoice Details</value>
  </data>
  <data name="ModuleTitle.ecStorefronWelcomeMsg" xml:space="preserve">
    <value>Storefront Welcome Message</value>
  </data>
  <data name="ModuleTitle.ecPPAccountMethod" xml:space="preserve">
    <value>PayPal Account Method Settings</value>
  </data>
  <data name="ModuleTitle.ecCustomerPaymentProfile" xml:space="preserve">
    <value>Manage Payment Profile</value>
  </data>
</root>